body {background-color: #e6ae75; background-image: url('kuvat/taustatypewri.jpg'); background-position: center 30px; background-repeat: no-repeat; margin: 0; padding: 0; font-size: 100%;}
/* puhdas seepia #704214  */
/* tausta on seepia murrettuna valkoisella #e6ae75  */
.imgscale1 {display: block; width: auto; max-width: 100%; height: auto; max-height: 100%; margin-left: 0; margin-right: 0;}
.imgscale2 {display: block; width: auto; max-width: 26%; height: auto; max-height: 26%; margin-left: 37%; margin-right: 37%;}
.sheetfill {width: 100%; height: 30px; clear: both;}
.sheetfilltoc {width: 100%; height: 10px; clear: both;}
.fill10 {height: 10px;}
.fill20 {height: 20px;}
.fill30 {height: 30px;}
.fill40 {height: 40px;}
.fill50 {height: 50px;}
.bodytxtleft {margin-left: 10%; margin-right: 10%; text-align: left; font: medium/1.6em Verdana, sans-serif; color:#000000;}
.bookinfotxt {margin-left: 10%; margin-right: 10%; text-align: left; font: medium/1.4em Verdana, sans-serif; color:#000000;}.tamainfotxt {margin-left: 10%; margin-right: 10%; text-align: left; font: .9em/1.3em Verdana, sans-serif; color:#000000;}.bodytxtcenter {margin-left: 10%; margin-right: 10%; text-align: center; font: medium/2em Verdana, sans-serif; color:#000000;}
.txtcenter {margin-left: 10%; margin-right: 10%; text-align: center; font: medium/1.5em Verdana, sans-serif; color:#000000;}.tilaustxt {margin-left: 10%; margin-right: 10%; text-align: left; font: small/1.5em Verdana, sans-serif; color:#000000;}
.tilaustxtcenter {margin-left: 5%; margin-right: 5%; text-align: center; font: small/1.5em Verdana, sans-serif; color:#000000;}.copytxt {text-align: center; font: small/1.5em Verdana, sans-serif; color:#be7022;}
p {font-family: Verdana, sans-serif; color:#000000;}
h1 {font: bold 1.5em "Courier New", Courier, monotype; color:#e3a465;}
h2 {font: bold 1.3em "Courier New", Courier, monotype; color:#e3a465;}
h3 {font: bold 1.1em "Courier New", Courier, monotype; color:#e3a465;}
.tamainfotxt h3 {font: bold 1.1em/2.4em "Courier New", Courier, monotype; color:#e3a465;}
button {font: large Verdana, sans-serif; color:#000000; cursor: pointer;}
.centertxt {width: 100%; text-align: center; clear: both;}
.alignleft {float: left; margin-right: 4%; border: solid 1px #704214; margin-bottom: 2%;}
.alignright {float: right; margin-left: 4%; border: solid 1px #704214; margin-bottom: 2%;}
.down {position: relative; top: 2px;}
a img {border: none;}
.booklinkkehys a img {opacity: .85; border: solid 1px #704214; box-shadow: 3px 3px 2px #704214; margin: .4em;}
.booklinkkehys a:focus img {opacity: 1; border: solid 1px #000000; box-shadow: 3px 3px 2px #000000;}
.booklinkkehys a:hover img {opacity: 1; border: solid 1px #000000; box-shadow: 3px 3px 2px #000000;}
.booklinkkehys a:active img {opacity: 1; border: solid 1px #000000; box-shadow: 3px 3px 2px #000000;}
.kehys img {border: solid 1px #704214;}
a:link {color:#000000; text-decoration: underline;}
a:visited {color:#000000; text-decoration: underline;}
a:focus {color:#704214; text-decoration: underline;}
a:hover {color:#704214; text-decoration: underline;}
a:active {color:#704214; text-decoration: underline;}
.toc a {display: block; margin: 0 .5em 0 .5em; color: #ffffff;}
.toc a:link {color: #ffffff; text-decoration: none;}
.toc a:visited {color: #ffffff; text-decoration: none;}
.toc a:focus {color: #ffffff; text-decoration: underline;}
.toc a:hover {color: #ffffff; text-decoration: underline;}
.toc a:active {color: #ffffff; text-decoration: underline;}
.toc ul {margin: 0; padding: 0; list-style: none;} 
.toc li {float: left;}
.tocu {display: inline; color: #ffffff; text-decoration: underline;}
h2 a:link {color: #000000; text-decoration: none;}
h2 a:visited {color: #000000; text-decoration: none;}
h2 a:focus {color: #704214; text-decoration: underline;}
h2 a:hover {color: #704214; text-decoration: underline;}
h2 a:active {color: #704214; text-decoration: underline;}
h3 a:link {color: #000000; text-decoration: none;}
h3 a:visited {color: #000000; text-decoration: none;}
h3 a:focus {color: #704214; text-decoration: underline;}
h3 a:hover {color: #704214; text-decoration: underline;}
h3 a:active {color: #704214; text-decoration: underline;}
.imgbox {position: relative;}
.cpointer {cursor: pointer;}
form {border: none;}
#losa1 {display: inline;}
#losa2 {display: none;}
#losa3 {display: none;}
#losa4 {display: none;}
#kirjat input {float: left; position: relative; right: 1em; bottom: .3em; cursor: pointer;}
#kirjat label {display: block; margin-left: 1.5em; margin-top: -.4em; margin-bottom: -.4em; cursor: pointer;}
#personal {background: #FFFFFF;}
#personal label {font: small Verdana, sans-serif; margin-top: .2em;}
#personal input {font: medium/1.4em Verdana, sans-serif; margin-bottom: .2em;}
#message {background: #FFFFFF;}
#message label {font: small Verdana, sans-serif; margin-top: .2em;}
textarea {font: medium/1.4em Verdana, sans-serif; margin-bottom: .2em;}
.buttons {text-align: center; font: large Verdana, sans-serif; cursor: pointer;}
fieldset {border: none; margin-bottom: 2%;}
input:checked + label {font-weight: bold;}


@media (min-width: 771px) {
#page {width: 770px; height: 100%; margin-left: auto; margin-right: auto;}.toc {width: 60%; margin-left: 25%; margin-right: 15%; position: relative; z-index: 2; font: bold 1em/1.4em "Courier New", Courier, monospace; text-align: center;}
.sheet {width: 700px; margin-left: 35px; margin-right: 35px; background-color: #ffffff; border: solid 1px #704214; opacity: .85; box-shadow: 3px 3px 2px #704214;}.sheetlogo {width: 700px; margin-left: 35px; margin-right: 35px; position: relative; z-index: 1; top: 1em; opacity: .85;}.sheetleft {width: 330px; min-height: 260px; float: left; margin-left: 35px; padding: 0.5em 0 .2em 0; background-color: #ffffff; border: solid 1px #704214; opacity: .85; box-shadow: 3px 3px 2px #704214;}
.sheetright {width: 330px; min-height: 260px; float: right; margin-right: 35px; padding: 0.5em 0 .2em 0; background-color: #ffffff; border: solid 1px #704214; opacity: .85; box-shadow: 3px 3px 2px #704214;}
.mobi {display: none;}
.screen {display: inline;}
}

@media (max-width: 770px) {
#page {max-width: 100%; min-width: 300px; height: 100%;}.toc {width: 60%; margin-left: 25%; margin-right: 15%; position: relative; z-index: 2; padding: .5em 0 0 0; font: bold 1em/1.4em "Courier New", Courier, monospace; text-align: center;}.sheet {width: 90%; margin-left: 5%; margin-right: 5%; background-color: #ffffff; border: solid 1px #704214; opacity: .85; box-shadow: 3px 3px 2px #704214;}.sheetlogo {width: 94%; margin-left: 3%; margin-right: 3%; position: relative; z-index: 1; top: 1em; opacity: .85;}.sheetleft {width: 90%; margin: 0 5%; padding: 0.5em 0 .2em 0; clear: both; background-color: #ffffff; border: solid 1px #704214; opacity: .85; box-shadow: 3px 3px 2px #704214;}.sheetright {width: 90%; margin: 0 5%; padding: 0.5em 0 .2em 0; clear: both; background-color: #ffffff; border: solid 1px #704214; opacity: .85; box-shadow: 3px 3px 2px #704214;}.mobi {display: inline;}
.screen {display: none;}
}
